# CyberSource.Ptsv2billingagreementsPaymentInformationPaymentType

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**method** | [**Ptsv2billingagreementsPaymentInformationPaymentTypeMethod**](Ptsv2billingagreementsPaymentInformationPaymentTypeMethod.md) |  | [optional] 
**name** | **String** | A Payment Type is an agreed means for a payee to receive legal tender from a payer. The way one pays for a commercial financial transaction. Examples: Card, Bank Transfer, Digital, Direct Debit. Possible values: - `EWALLET` - `directDebitSepa` - `directDebitBacs` #### SEPA/BACS Required for mandates services #### Paypal Required for billing agreements  | [optional] 


